Subject: Re(2): 10646 Advantages

From: [email-masked] (Matt.Caprile)
Date: Fri, 7 Dec 90 10:12:36 MET

* >   Our work has been based primarily on encodings without the
* >   non-spacing diacritics (accents) of Unicode.  If it turns out that
* >   we can't accommodate these, we'll think again: the ability to
* >   handle Unicode is at the very least an important proof of concept
* >   for us.[ ... ]

Support of multi-character colating elements are mandatory. Thus the
localedef format has handled this from the beginning. Whether or not it
is useful as "proof of concept" for Unicode, it is necessary to support
the ISO codeset 6937. Used in Siemens mainframes and the French minitel
(of which there are approximately 5 million in use in France today).
matt.

---------------------------------------------------------------------------
----   Matt Caprile	  phone : +33 7639 7752   fax: +33 7639 7518   ----
----   [email-masked]       -or-         m.caprile@xopen   ----